<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='2' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
        {
?>
<!DOCTYPE html>
<html lang="en">
<head>
<?php include ('head.php');?>
</head>
<body >
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$m_empresa="";
$m_sucursales="";
$m_mesas="active";
$m_configuraciones="";
$m_online="";

include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2">
		<?php include ('include/menu_inicio.php'); ?>
	</div> <!-- /span6 -->
    <?php 
        $zon_id=$_GET['zon_id']; 
        $sql=mysqli_query($con,"SELECT * FROM zonas where zon_id='$zon_id' ");
        $reg=mysqli_fetch_array($sql);
        $zon_nombre=$reg['zon_nombre'];
    ?>
    <div class="col-md-10">	
        <div class="widget stacked ">
            <div class="widget-header">
                <i class="icon-table"></i><h3><?php echo $zon_nombre;?></h3>
            </div> 
            <div class="widget-content">
                <input type="hidden" name="zon_id" id="zon_id" value="<?php echo $zon_id;?>" >
                <center> <span id="loader"></span></center>
                <div class='outer_div'></div><!-- Carga los datos ajax -->           
            </div> <!-- /widget-content -->
        </div> <!-- /widget --></br></br></br>
	</div> <!-- /span9 -->
</div> <!-- /main -->
<?php 
include('php_mesas/form_nueva_mesa.php'); 
include('php_caja/caja_abrir.php');
include('script.php');
?>
<script>
$(document).ready(function(){
load(1);
});

function load(page){
    $("#loader").fadeIn('slow');
     var zon_id=$("#zon_id").val();
    $.ajax({
        url:'./php_mesas/tabla_mesas.php?action=ajax&page='+page+'&zon_id='+zon_id,
         beforeSend: function(objeto){
         $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
      },
        success:function(data){
            $(".outer_div").html(data).fadeIn('slow');
            $('#loader').html('');
        }
    })
}
</script>
</body>
</html>
<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>